"""empty message

Revision ID: 09035fc0d814
Revises: 5ec7aece3477
Create Date: 2020-03-02 11:44:32.482945

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '09035fc0d814'
down_revision = '5ec7aece3477'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('participations', sa.Column('time_of_signup', sa.DateTime(),
                                              server_default=sa.text('now()'), nullable=False))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('participations', 'time_of_signup')
    # ### end Alembic commands ###
